| 0.9.9 API documenation

Typedefs
number_precision.hpp File Reference

Go to the source code of this file.

## Typedefs
typedef f32 | f32mat1
typedef f32 | f32mat1x1
typedef f32 | f32vec1
typedef f64 | f64mat1
typedef f64 | f64mat1x1
typedef f64 | f64vec1
typedef u16 | u16vec1
typedef u32 | u32vec1
typedef u64 | u64vec1
typedef u8 | u8vec1

## Detailed Description

GLM_GTX_number_precision

See also
  Core features (dependence)
  GLM_GTC_type_precision (dependence)
  GLM_GTC_quaternion (dependence)

Definition in file number_precision.hpp.